﻿.table {
  width: 100%;
  border-collapse: collapse;
  border-bottom: 1px solid #ddd5d5;
}

.table td {
  padding: 15px 2px;
  text-align: center;
  border: 1px solid #ddd5d5;
}

.table thead td {
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
  background-color: #47608d;
}

.table thead tr:first-child td {
  font-weight: 700;
}

.table tbody td {
  padding-top: 5px;
  padding-bottom: 5px;
}

.table tbody tr:nth-child(2n+1) td {
  background: #f4f8ff;
}